Support » Plugin: Subscribe2 - Form, Email Subscribers & Newsletters » WordPress 6.0 Compatibility Coming or Plugin Abandoned?

  • My bad. I upgraded a Multisite to 6.0x, now Subscribe2 is not working anymore.

    Last update was 10 months ago – is it safe to say that Subscribe2 has been abandoned?

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.